/*
//
// VARIABLES for POSTCSS
// =============================================================================
*/

/*
//
// Breakpoint definitions
// =============================================================================
*/

/*// Device min-width breakpoints:*/
/*
//
// Color definitions
// =============================================================================
*/
/*
//
// Mixins - Useful mixins to achieve several functionalities
// =============================================================================
*/

/*
//
// Color Mixins
// =============================================================================
*/


/*
@define-mixin gradientBar($primary-color, $secondary-color) {
  @include background-image(linear-gradient($primary-color, $secondary-color));
  border-color: $secondary-color $secondary-color darken($secondary-color, 15%);
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) fade-in(rgba(0, 0, 0, 0.1), 0.15);
}

// Use a gradient for the button background
@define-mixin buttonGradientBackground($start-color, $end-color) {
  // gradientBar will set the background to a pleasing blend of these, to support IE<=9
  @include gradientBar($start-color, $end-color);
  *background-color: $end-color; /!* Darken IE7 buttons by default so they stand out more given they won't have borders *!/
  @include gradient-reset-filter();
}

// Cross-Browser background gradient
@define-mixin backgroundLinearGradient($start-color, $end-color, $direction: top) {
  @include background(linear-gradient($direction, $start-color, $end-color));
  @if $direction == top {
    $ie-direction: 0;
  } @else {
    $ie-direction: 1;
  }
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#{$start-color}', endColorstr='#{$end-color}',GradientType=$ie-direction );
  background-color: $start-color;
}
*/
/*
//
// Element hiding - Mixins for hiding text or whole elements
// =============================================================================
*/

/*// Turns off the element-invisible effect.*/

/*// Make the hidden element focusable*/
/*
//
// Layout mixins - Layout related mixins
// =============================================================================
*/

/*// Aligns 2 elements side by side. Very useful for search bars.*/
/*
//
// Shorthand mixins - These save you some typing
// =============================================================================
*/

.page-wrapper {
  width: 100%;
}

.page-wrapper > .page-wrapper__content {
  width: 90%;
  max-width: 1299px;
  margin: 0 auto;
}

.page-wrapper.page-wrapper--main {
  min-height: 100px;
}

.page-wrapper.page-wrapper--utilities {
  margin-top: 1em;
}
body:not(.node--type-article) .main > .page-wrapper__content, body:not(.node--type-landing-page) .main > .page-wrapper__content {
  width: 90%;
  max-width: 1299px;
  margin: 0 auto;
}

.page-wrapper--header > section {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row-reverse;
      flex-direction: row-reverse;
  -ms-flex-align: center;
      align-items: center;
  min-height: 50px;
}

.page-wrapper--footer-primary {
  padding-bottom: 15px;
}

.page-wrapper--footer-secondary > footer {
  display: -ms-flexbox;
  display: flex;/*
  // Compensate horizontal paddings of items.
  */
  margin-left: -15px;
  margin-right: -15px;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-bottom: 15px;
}

.page-wrapper--footer-secondary > footer > * {
  box-sizing: content-box;/* Force content box since chrome automatically uses border-box & IE can not handle border-box */
  padding-left: 15px;
  padding-right: 15px;
  min-height: 0;
  min-width: 0;
  -ms-flex: 0 0 auto;
      flex: 0 0 auto;
}
.node__region .node__region_content {
  width: 90%;
  max-width: 1299px;
  margin: 0 auto;
}
.node__region .node__grid-wrapper {
  display: -ms-flexbox;
  display: flex;/*
  // Compensate horizontal paddings of items.
  */
  margin-left: -15px;
  margin-right: -15px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 1em 0;
}
.node__region .node__grid-wrapper > div {
  box-sizing: content-box;/* Force content box since chrome automatically uses border-box & IE can not handle border-box */
  padding-left: 15px;
  padding-right: 15px;
  min-height: 0;
  min-width: 0;
  -ms-flex: 1 1 300px;
      flex: 1 1 300px;
}
@media (min-width: 1025px) {

  .node__region .node__grid-wrapper > div {
    -ms-flex: 1 0 auto;
        flex: 1 0 auto;
    width: calc(25.00% - 30px);
  }
}

.node__sidebar-wrapper {
  display: -ms-flexbox;
  display: flex;
  /*
  // Compensate horizontal paddings of items.
  */
  margin-left: -15px;
  margin-right: -15px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (min-width: 1025px) {

  .node__sidebar-wrapper {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}

.node__sidebar-first, .node__sidebar-second, .node__content {
  box-sizing: content-box;
  /* Force content box since chrome automatically uses border-box & IE can not handle border-box */
  padding-left: 15px;
  padding-right: 15px;
  min-height: 0;
  min-width: 0;
  margin-bottom: 15px;
  margin-top: 15px;
}

.node__sidebar-first .content-box, .node__sidebar-second .content-box, .node__content .content-box {
  margin-bottom: 3em;
}

.node__content {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
}

.node__content .field--name-body + .content-box {
  margin-top: 3em;
}

.node__sidebar-first {
  display: none;
}

@media (min-width: 950px) {

  .node__sidebar-first {
    display: block;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    width: calc(33.33% - 30px);
  }
}

@media (min-width: 1025px) {

  .node__sidebar-first {
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    width: calc(25.00% - 30px);
  }
}

.node__sidebar-second {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
}

@media (min-width: 640px) {

  .node__sidebar-second {
    display: -ms-flexbox;
    display: flex;/*
  // Compensate horizontal paddings of items.
  */
    margin-left: -15px;
    margin-right: -15px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-line-pack: start;
        align-content: flex-start;
  }
}

@media (min-width: 1025px) {

  .node__sidebar-second {
    margin-left: 0;
    margin-right: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    width: calc(25% - 30px);
    min-width: 320px;
  }

  .node__sidebar-second.node__sidebar-second--wide {
    width: calc(37.5% - 30px);
  }
}

@media (min-width: 640px) {

  .node__sidebar-second > .content-box {
    -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    box-sizing: content-box;/* Force content box since chrome automatically uses border-box & IE can not handle border-box */
    padding-left: 15px;
    padding-right: 15px;
    min-height: 0;
    min-width: 0;
    width: 270px;
  }

  .node__sidebar-second > .content-box.content-box--content-box {
    -ms-flex: 1 1 100%;
        flex: 1 1 100%;
  }
}

@media (min-width: 1025px) {

  .node__sidebar-second > .content-box {
    padding-left: 0;
    padding-right: 0;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
